Download it now!
Bug 42698 - EDITING, FILEOPEN
Summary: EDITING, FILEOPEN
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.4.3 release
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-08 01:58 UTC by Norman B.
Modified: 2014-03-08 13:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
The pictures that I attached in .xlsx format (done with MS Office 2010) were not properly arranged when opened in Libre Office Spreadsheet... (442.94 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2011-11-08 01:58 UTC, Norman B.
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Norman B. 2011-11-08 01:58:02 UTC
Created attachment 53284 [details]
The pictures that I attached in .xlsx format (done with MS Office 2010) were not properly arranged when opened in Libre Office Spreadsheet...

The pictures that I attached in .xlsx format (done with MS Office 2010) were not properly arranged when opened in Libre Office Spreadsheet...

Please see attached file.

Thank You In Advanced...
Comment 1 Rainer Bielefeld Retired 2012-01-04 23:24:09 UTC
I see the effect.

@reporter:
May I ask you to read  hints on <http://wiki.documentfoundation.org/BugReport> carefully?
Then please:
- Write a meaningful Summary describing exactly what the problem is
- Attach screenshots with comments if you believe that that might explain the 
  problem better than a text comment. Best way is to insert your screenshots
  into a DRAW document and to add comments that explain what you want to show
- If possible, attach a .ods source document not showing the problems
- Contribute a step by step instruction containing every key press and every 
  mouse click how to reproduce your problem (and if possible how to created a 
  sample document from the scratch)
- add information 
  -- what EXACTLY is unexpected
  -- and WHY do you believe it's unexpected (cite Help or Documentation!)
  -- concerning your PC 
  -- concerning your OS (Version, Distribution, Language)
  -- concerning your LibO localization (UI language, Locale setting)
  –- Libo settings that might be related to your problems 
  -- how you launch LibO and how you opened the sample document
  -- everything else crossing your mind after you read linked texts
Comment 2 Rainer Bielefeld Retired 2012-02-25 01:27:08 UTC
No answer, so closed due to reporter's inactivity

@reporter:
Please feel free to reopen this bug if you find out that the problem still exists with the current stable LibreOffice version and if you can contribute requested additional information due to <http://wiki.documentfoundation.org/BugReport> (especially BugReport Details)!
Comment 3 Commit Notification 2014-03-08 13:36:55 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b1fbb1513a4d183e3194965c1a60feca56dc90bb

fix OOXML validation error, related fdo#42698



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.